Subject: [PATCH] ASoC: wm8731: set the ACTIVE bit if bias ON entered

From: [email-masked] (Mark Brown)
Date: Mon, 4 Jul 2011 10:29:00 -0700

On Mon, Jul 04, 2011 at 11:46:30AM +0200, Nicolas Ferre wrote:

> Ah, ok... but I fear that I do not know the whole system enough for this
> addition ;-(
> Do you think you can code this modification, I will be happy to test it,
> if you want...

It's pretty trivial - try the below (Liam, are you OK with this if it
tests OK?):